cancel
Showing results for 
Search instead for 
Did you mean: 
jhaynes
Level 12

MVM FASL Script for GNU Bash vulnerability (CVE-2014-6271) is now available

McAfee Vulnerability Manager FASL content for Shellshock (CVE-2014-6271) Vulnerability in GNU Bash is now available for download.

Please refer to the following KB article for instructions on updating MVM FASL content as well as creating a scan:

https://kc.mcafee.com/corporate/index?page=content&id=KB83002

Jeff Haynes

0 Kudos